﻿/* CSS Document */

#Body {background:#4370b4;   margin:0; padding:0; }

/*-------- Default Style --------*/
body,th,td,div,p,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input,.CommandButton{color:#000; font-family: Arial,Helvetica, sans-serif;}
body,th,td,div,p,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:15px;letter-spacing: .03em;}
h1, h2, h3, h4, h5, h6{color:#000;}
h1, h3, h5, h1 input{font-weight:bold;}
h2, h4, h6{font-weight:600}
h1, h2, h1 input{font-size:15px;margin:0px 0;}
h3, h4{font-size:12px;margin:8px 0;}
h5, h6{font-size:10px;margin:6px 0;}
a,a:link,a:visited,a:active{color:#000; text-decoration:underline; font-weight:normal; }
a:hover{color:#103192; text-decoration:underline; }
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed{font-family:Arial,Helvetica, sans-serif;}
.NormalTextBox { background-color: #FFF;}


.Head{font-family: Arial,Helvetica, sans-serif; font-size: 20px; font-weight: normal; color: #4370B4; text-transform: none;text-decoration: none;letter-spacing: .03em;}

.NormalBold, .NormalRed{font-family:Arial,Helvetica, sans-serif; font-size: 15px;font-weight: normal;}
.SubHead {color:#000;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}

/*-------- Layout style --------*/
.top_space{height:8px;}
.OuterSpace{width:960px;padding:0px 0px 0px 0px; margin: 0px auto 0px auto;  background:transparent;}
.InnerSpace{float:right;width:950px;padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px;; background:transparent;}
.LogoWrap{ padding: 0px 0px 0px 0px;margin: 14px 0px 0px 24px;width: 942px;height: 48px;float: left; position: absolute; z-index: 999;background:url(images/BannerLogo3.png) no-repeat top left;}
.Fill_1{margin:auto; padding:0px; background:url(images/01_Top.png) no-repeat top left;height:5px;width: 950px; }
.Fill_2{margin:auto; padding:0px;  background:url(images/01_Top_Standard.png) no-repeat; height:65px; width: 950px;}
.Fill_3{margin:auto; padding:0px;  background:url(images/02_Content_Top.png) no-repeat top left;height:11px;width: 950px;}
.Fill_4{margin:auto; padding:0px;  background:url(images/00_Content_Fill.png) repeat-y;width: 950px;}
.Fill_2R{margin:auto; padding: 0px 0px 0px 0px;  background:url(images/01_Top_Rotator.png) no-repeat top left; height:279px;width: 950px;}

.Rotator{ width:940px; Height:279px;padding:3px 0px 0px 0px; margin: 0px 0px 0px 2px;   }



.Fill_6{margin:auto; padding:0px 0px 0px 0px; background:url(images/04_Btm.png) no-repeat top left;height:35px;width: 950px;}


.MenuWrap{float:left; width:164px; padding: 0px 0px 0px 11px;margin: 0px 0px 0px 0px; background:transparent; z-index:100001;}

.ContentWrap{float:right; width:758px;padding: 1px 0px 0px 0px;margin: 0px 0px 0px 0px;}

.UserIO{float:left; padding: 0px 0px 5px 0px; margin: 0px 0px 0px 0px;  width: 757px; height:20px; background:#f3f3f3; }

.UserWrap{ padding: 0px 20px 0px 0px; margin: 0px auto 0px auto  width: 950px; height:20px;text-align:right; }

.ContentTop{ float:left; width:730px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background:transparent;  }
.ContentLeft{ float:left;width:510px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; background:transparent;  }
.Half_Left{ float:left;width:250px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; background:transparent;  }
.Half_Right{ float:left;width:250px; padding:0px 0px 0px 10px; margin: 0px 0px 0px 0px; background:transparent;  }
.ContentRight{ float:right;width:210px; padding:0px 0px 0px 0px; margin: 0px 28px 0px 0px; background:transparent;  }
.ContentPane{  float:left; width:730px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background:transparent; }
.Lower_Left{ float:left;width:510px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; background:transparent;  }

.FootText {padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px;  text-align:center  ; width: 100%; height:20px;}
.ptop{ padding: 0px 0px 0px 0px; margin: auto; text-align:center;width: 480px; }
.ptoplink,a.ptoplink:link,a.ptoplink:active,a.ptoplink:visited { color:#000; font-family: Arial,Helvetica, sans-serif;display: block;font-size: 13px; }
a.ptoplinkhover{color:#D0A442; text-decoration:none;}
.IconAlign {vertical-align: middle;}
.IconAlignTop {vertical-align: top;}

.TandP,a.TandP:link,a.TandP:active,a.TandP:visited {  font-family: Arial,Helvetica, sans-serif;font-size: 11px; color:#C79F42; letter-spacing: .05em;}
a.TandP:hover{color:#FFF;}
#login_style{  padding:0px 0px 0px 0px; margin:auto; text-align:center;}
#bread_style{ float:left;  padding:0px 0px 0px 28px; color:#0D5ED7; width:530px;}
#terms_style{}  #copy_style{}
.clear_float{clear:both; line-height:0; font-size:0; height:0;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited {  font-family: Arial,Helvetica, sans-serif;font-size: 14px; color:#4370B4; letter-spacing: .05em;}
a.user:hover{color:#BED5FF;}
.login,a.login:link,a.login:active,a.login:visited {  font-family: Arial,Helvetica, sans-serif, ;font-size: 13px; color:#EFEFEF; letter-spacing: .05em;}
a.login:hover{color:#EBE7EA;}
/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}
a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:Normal; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}
/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#000;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:13px;}
/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{padding:0;margin:0;}
/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:normal;}

/*-------------- Ians Page Object Additions --------------*/
.VBigLinkTxt,a.VBigLinkTxt:link,a.VBigLinkTxt:active,a.VBigLinkTxt:visited { font-family:  arial, sans-serif;font-size: 16px; font-weight:bold;color:#4370B4; letter-spacing: .03em;}
a.VBigLinkTxt:hover{color:#000; text-decoration:underline;}

.headline_blue{font-family: Arial,Helvetica, sans-serif; font-size: 20px; font-weight: normal; color: #4370B4; text-transform: none;text-decoration: none;letter-spacing: .03em;}
.subhead_blue  {font-family: Arial,Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #4370B4; text-transform: none;   text-decoration: none; letter-spacing: .03em; line-height:100%; }
.lc_red  {font-family: Arial,Helvetica, sans-serif;  color: #c00000; text-transform: none;   text-decoration: none; letter-spacing: .03em; line-height:100%; }
.small_txt {font-size: 14px; color:#000}



